/** page_editor_view_new/website_data/356374/951454/44883504/51/163539434/8e0df9c1726c4eeda443f6c6377c6aac/page_editor.css **/
#i3xg{position:relative;}#isis{position:relative;}#i175{position:relative;}[data-new-auto-uuid="gallery_34324_97fa2c4632824281859df0bc1b5f5e12"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i3xg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i3xg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i3xg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */